
Katello - Bug #31157

Api::V2::SyncController is broken

10/23/2020 07:56 PM - Ian Ballou

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The Sync Controller has been broken since at least Katello 3.12 (and likely later as well) and no one has brought it up.  Should this

controller be deleted or fixed?  The controller runs Pulp 2 - specific code (repo.sync_status) and returns nothing even when run on a

Pulp 2 repository due to broken views.

History

#1 - 10/23/2020 07:59 PM - Ian Ballou

- Blocks Bug #31152: add authorization for sync controller added

#2 - 10/28/2020 05:46 PM - James Jeffers

- Target version set to Katello Backlog

- Triaged changed from No to Yes

#3 - 05/12/2021 07:04 PM - Ian Ballou

- Blocks deleted (Bug #31152: add authorization for sync controller)
